import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnInAddComponent } from './by-turn-in-add.component';

describe('ByTurnInAddComponent', () => {
  let component: ByTurnInAddComponent;
  let fixture: ComponentFixture<ByTurnInAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnInAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnInAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
